@charset "UTF-8";
.headercontactgreen {
	color: #91CC43;
}

.titles1 {
	color: #72BF44;
}
.pageheader {
	font-size: 28px;
	font-weight: bold;
}
.headercontact {	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	color: #FFF;
}
.contenttext {
	font-size: 18px;
	color: #000;
}
.leadpara {
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
}
.footergreen {
	color: #336633;
}
.footersmall {font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.footerwhite {
	color: #004F27;
	font-size: 10pt;
}
.footertitlewhite {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	color: #FFF;
}
.verticalslash {
	color: #FFF;
}
.titles {
	color: #72BF44;
}
.pleasecontactus {
	font-size: 24px;
}
.phonenumber {
	font-size: 36px;
	color: #ADB96E;
}
/* CSS Document */

.friendsinbusiness {
	font-size: 18px;
	font-weight: bold;
	color: #004F27;
}
.qualifications {
	color: #7DB83B;
	font-style: italic;
}
.names {
	color: #004F27;
	font-size: 19px;
	font-style: normal;
}
.titlesbulletpoints {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 100%;
	color: #006600;
}
#mainfooterlinks a:link {
	color: #FFF;
	text-decoration: none;
}
#mainfooterlinks a:visited {
	color: #FFF;
}
#mainfooterlinks a:hover {
	color: #004F27;
	text-decoration: underline;
}
#mainfooterlinks a:active {
	color: #FFF;
}

.footersmall {
	font-size: 8pt;
	color: #004F27;
}
    
.footersmall1 {font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.footersmall1 {
	font-size: 8pt;
	color: #004F27;
}
#headercontact a:link {
	color: #FFF;
	text-decoration: none;
}
#headercontact a:visited {
	color: #FFF;
	text-decoration: none;
}
#headercontact a:hover {
	color: #FFF;
	text-decoration: underline;
}
#headercontact a:active {
	color: #FFF;
	text-decoration: none;
}
#footerlistlinks a:link {
	color: #004F27;
	text-decoration: none;
}
#footerlistlinks a:visited {
	color: #004F27;
	text-decoration: none;
}
#footerlistlinks a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#footerlistlinks a:active {
	color: #004F27;
	text-decoration: none;
}
#footersmallest a:link {
	color: #004F27;
	text-decoration: none;
}
#footersmallest a:visited {
	color: #004F27;
	text-decoration: none;
}
#footersmallest a:hover {
	color: #004F27;
	text-decoration: underline;
}
#footersmallest a:active {
	color: #004F27;
	text-decoration: none;
}
.darktext1 {
	color: #004F27;
}
.lightgreentext1 {
	color: #91CC43;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#servicesheadings a:link {
	color: #004F27;
	text-decoration: none;
}
#servicesheadings a:visited {
	color: #004F27;
	text-decoration: none;
}
#servicesheadings a:hover {
	color: #91CC43;
	text-decoration: underline;
}
#servicesheadings a:active {
	color: #004F27;
	text-decoration: none;
}
.vsgreen {
	color: #91CC43;
}
#busienessservgreen a:link {
	color: #000;
	text-decoration: none;
}
#busienessservgreen a:visited {
	color: #000;
	text-decoration: none;
}
#busienessservgreen a:hover {
	color: #91CC43;
	text-decoration: none;
}
#busienessservgreen a:active {
	color: #000;
	text-decoration: none;
}
#specialservgreen a:link {
	color: #000;
	text-decoration: none;
}
#specialservgreen a:visited {
	color: #000;
	text-decoration: none;
}
#specialservgreen a:hover {
	color: #91CC43;
	text-decoration: none;
}
#specialservgreen a:active {
	color: #000;
	text-decoration: none;
}
#personalservgreen a:link {
	color: #000;
	text-decoration: none;
}
#personalservgreen a:visited {
	color: #000;
	text-decoration: none;
}
#personalservgreen a:hover {
	color: #91CC43;
	text-decoration: none;
}
#personalservgreen a:active {
	color: #000;
	text-decoration: none;
}
#ourteamlinks a:link {
	color: #004F27;
	text-decoration: none;
}
#ourteamlinks a:visited {
	color: #004F27;
	text-decoration: none;
}
#ourteamlinks a:hover {
	color: #7DB83B;
	text-decoration: underline;
}
#ourteamlinks a:active {
	color: #004F27;
	text-decoration: none;
}
